{
  "FGWY Storage Master": "FGWY Storage Master",
  "Current: --": "Current: --",
  "Default: --": "Default: --",
  "Enter Capacity": "Enter Capacity",
  "Confirm": "Confirm",
  "Allow All": "Allow All",
  "Allow All Trucks": "All Trucks",
  "Restore": "Restore",
  "Set as Default": "Set as Default",
  "Current: {0}": "Current: {0}",
  "Default: {0}": "Default: {0}",
  
  "Keep Full": "Keep Full",
  "Keep Empty": "Keep Empty",
  "Clear Storage": "Clear Storage",
  "─── Throughput Settings ───": "───FGWY Throughput Settings ───",
  "Max Transfer/Tick: 3": "Max Transfer/Tick: 3",
  "(Default: 3)": "(Default: 3)",
  "1-100": "1-100",
  "Apply": "Apply",
  "Max Transfer/Tick: {0}": "Max Transfer/Tick: {0}"
}
